{% extends 'base.njk' %}{% block title %}Announcing Bitcoin Cash Node v28.0.1{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Announcing Bitcoin Cash Node v28.0.1</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">30 December 2024</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="release-announcement-bitcoin-cash-node-v28-0-1">Release announcement: Bitcoin Cash Node v28.0.1</h3>
                    <p>The Bitcoin Cash Node (BCHN) project is pleased to announce its minor release version 28.0.1.</p>
                    <p>Just like v28.0.0 before it, this release includes the May 15, 2025 network upgrade.</p>
                    <p>It includes various corrections and improvements, most notably a performance improvement for large block processing, which should benefit non-mining and mining nodes alike.</p>
                    <p>Before May 15, 2025, BCHN users must update to v28.0.0, v28.0.1 or newer. The v27.x.0 software will expire on May 15, 2025, and will start to warn of the need to update ahead of time, from April 15, 2025 onward.</p>
                    <p>For the full release notes, please visit:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.1"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.1">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v28.0.1</a></a>
                    </p>
                    <p>Executables and source code for supported platforms are available at the above link, or via the download page on our project website at</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>For more information about the May 15, 2025 network upgrade, visit</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/"><a href="https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/">https://upgradespecs.bitcoincashnode.org/2025-05-15-upgrade/</a></a>
                    </p>
                    <p>We hope you enjoy our latest release and invite you to join us to improve Bitcoin Cash.</p>
                    <p>Sincerely,</p>
                    <p>The Bitcoin Cash Node team.</p>
                </div>
            </article>
        </div>
    </div>
</section>{% endblock %}
